## com.eaesthetics.scaleapp
Class R.style

    java.lang.Object
      com.eaesthetics.scaleapp.R.style

Enclosing class:
  R

    public static final class R.style

extends java.lang.Object

Field Summary
`static int` `AppTheme`
`static int` `DialogWindowTitle`
`static int` `popupStyle`
`static int` `Theme_Transparent`
`static int` `txtAppearance`

Constructor Summary
`R.style()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AppTheme

    public static final int AppTheme

See Also:
  Constant Field Values

### DialogWindowTitle

    public static final int DialogWindowTitle

See Also:
  Constant Field Values

### Theme_Transparent

    public static final int Theme_Transparent

See Also:
  Constant Field Values

### popupStyle

    public static final int popupStyle

See Also:
  Constant Field Values

### txtAppearance

    public static final int txtAppearance

See Also:
  Constant Field Values

Constructor Detail

### R.style

    public R.style()